
pics_wallpaper_data_DATA = \
     All-Good-People-1.jpg \
     All-Good-People-1.jpg.desktop \
     Blkmarble.jpg \
     Blkmarble.jpg.desktop \
     Chicken-Songs-2.jpg \
     Chicken-Songs-2.jpg.desktop \
     Circuit.jpg \
     Circuit.jpg.desktop \
     Foggy1.jpg \
     Foggy1.jpg.desktop \
     Marble01.jpg \
     Marble01.jpg.desktop \
     No-Ones-Laughing-3.jpg \
     No-Ones-Laughing-3.jpg.desktop \
     Paper01.jpg \
     Paper01.jpg.desktop \
     Planning-And-Probing-1.jpg\
     Planning-And-Probing-1.jpg.desktop \
     Time-For-Lunch-2.jpg \
     Time-For-Lunch-2.jpg.desktop \
     Totally-New-Product-1.jpg \
     Totally-New-Product-1.jpg.desktop \
     Won-Ton-Soup-3.jpg \
     Won-Ton-Soup-3.jpg.desktop \
     default_blue.jpg \
     default_blue.jpg.desktop \
     kde_box.png \
     kde_box.png.desktop \
     KDE34.png \
     KDE34.png.desktop \
     kde_passion.jpg \
     kde_passion.jpg.desktop \
     only_k.jpg \
     only_k.jpg.desktop \
     seaofconero.jpg \
     seaofconero.jpg.desktop \
     triplegears.jpg \
     triplegears.jpg.desktop \
     fulmine.jpg \
     fulmine.jpg.desktop \
     default_gears.jpg \
     default_gears.jpg.desktop \
     blue-bend.jpg \
     blue-bend.jpg.desktop \
     Island-of-Elba.jpg \
     Island-of-Elba.jpg.desktop \
     andes-venezolanos.svgz \
     andes-venezolanos.svgz.desktop \
     aurora.svgz \
     aurora.svgz.desktop \
     celtic.svgz \
     celtic.svgz.desktop \
     gear-flowers.svgz \
     gear-flowers.svgz.desktop \
     globe.svgz \
     globe.svgz.desktop \
     here-gear.svgz \
     here-gear.svgz.desktop \
     konqui.svgz \
     konqui.svgz.desktop \
     lineart.svgz \
     lineart.svgz.desktop \
     moon.svgz \
     moon.svgz.desktop

pics_wallpaper_datadir = $(kde_wallpaperdir)

EXTRA_DIST = $(pics_wallpaper_data_DATA)
